version: 0.26.3001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: 3yn9QrQiOeu6BkY4lod3kLsVZxrcWwrGXZASBlplpqYs8LHIC7my2lHrJokYEf99NXtJcK2Owlo4SeFnX4gEkg==
    size: 179180468
    blockMapSize: 188160
path: PrivacySafe-arm64.AppImage
sha512: 3yn9QrQiOeu6BkY4lod3kLsVZxrcWwrGXZASBlplpqYs8LHIC7my2lHrJokYEf99NXtJcK2Owlo4SeFnX4gEkg==
releaseDate: '2025-08-12T19:03:39.308Z'
